#wrap-schedule{
    width: 660px;
    margin: 0;
}
#wrap-schedule img{
	display: block;
	margin: 1em 0;
}
#wrap-schedule ol li{
	width: 100%;
	padding-left: 0;
	list-style-type: none;
	background-image: none;/*リスト行頭トル*/
	text-indent: 1em;
	margin: 1em 0;
	background-color:;
}
.attention-red{
	color: #f03;
	font-weight:bold;
	font-size: 1.2em;
	text-align: center;
	line-height: 0.8em;
	letter-spacing: 0.5px;
}
/*　見出し　*/
.Label-Sche{
	
    padding: 10px 30px 0px;
	color: #333;
	font-size: 1.5em;
	font-weight: bolder;
	border-bottom: solid #39c 2px;
	/*border-left:solid #39c 10px; */
	background: linear-gradient(transparent 30%,#ADD8E6 90% );
	/*background: #add8e6;*/
}

/*　日程部分　*/
#wrap-schedule ol li::before{
	content: "◆ ";
}

.sampleWrap dl {
	border:none;
	background:none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.2em;
  }
   
  .sampleWrap dl::after {
	content: "";
	clear: both;
	display: block;
  }
   
  .sampleWrap .w500 {
	width: 620px;

  } 
   
  .sampleWrap .one-low dt,
  .sampleWrap .one-low dd {
	border-top:none;
	padding: 0 0;
  }
  .sampleWrap .one-low dt {
	float: left;
	width: auto;
	text-indent: 1em;
	background-color:none;
  }
/*　詳細ご案内　*/
.detail-SC a{
	background-color: #03c; 
	color: #fff;
	font-weight: normal;
	padding: 0.1em 0.7em;
}
.detail-SC a:hover{
	background-color:#fff;
	/*opacity:0.5;*/
	text-decoration: none;
	border: solid 2px #03c;
	color: #03c;
	font-weight: normal;
	padding: 0.1em 0.7em;
}